<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="47" start.y="9" goal.x="42" goal.y="26" size="0.41"/>
        <agent id="1" start.x="24" start.y="11" goal.x="57" goal.y="25" size="0.40"/>
        <agent id="2" start.x="50" start.y="7" goal.x="5" goal.y="3" size="1.37"/>
        <agent id="3" start.x="4" start.y="19" goal.x="53" goal.y="19" size="1.75"/>
        <agent id="4" start.x="46" start.y="33" goal.x="20" goal.y="9" size="0.63"/>
    </agents>
</root>
